#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 17 14:47:10 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262830135
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262830504
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1621262823887
maven-metadata-enginehub.xml.lastUpdated=1621262824115
maven-metadata-viaversion.xml.lastUpdated=1621262824954
maven-metadata-jitpack.io.xml.lastUpdated=1621262824080
maven-metadata-maven-djytw.xml.lastUpdated=1621262824174
maven-metadata-jitpack.io.xml.error=
